/* EVENTS */
/* 305 = featured event */
#mec_skin_305 .mec-slider-t1-wrap{
    padding: 0;
    min-height: auto;
    background: transparent;
}
#mec_skin_305 .mec-slider-t1-content{
    background: #02AFBA;
}
#mec_skin_305 .event-grid-modern-head{
    padding: 0;
}
#mec_skin_305 .mec-event-date,
#mec_skin_305 .mec-event-month,
#mec_skin_305 .mec-event-day,
#mec_skin_305 .mec-event-title a,
#mec_skin_305 .mec-event-grid-modern .mec-event-content{
    color: var(--white);
}
#mec_skin_305 .event-grid-modern-head .mec-event-detail{
    display: none;
}
#mec_skin_305 .mec-event-content{
    background: transparent;
    padding: 0;
}
#mec_skin_305 .mec-event-footer{
    margin: 0;
    padding: 0;
}
#mec_skin_305 .mec-booking-button{
    background: var(--button-yellow);
    color: #032424;
    font-weight: bold;
    line-height: inherit;
    height: auto;
    padding: 5px 30px;
    border: none;
}

/* 465 = homepage */
.minical .mec-calendar{
    border: none;
    box-shadow: none;
}
.minical .mec-calendar .mec-calendar-side{
    padding-left: 0;
}
.minical .mec-calendar .mec-calendar-side .mec-previous-month{
    left: 0;
}
.minical .mec-calendar .mec-calendar-side .mec-next-month,
.minical .mec-calendar .mec-calendar-side .mec-previous-month{
    border: none;
    border-radius: 0;
    background: none;
    color: var(--dark-green);
}
.minical .mec-calendar .mec-calendar-side .mec-next-month i, .minical .mec-calendar .mec-calendar-side .mec-previous-month i, .minical .mec-load-month-link{ 
    color: var(--dark-green);
}
.minical.minicalgreen .mec-calendar .mec-calendar-side .mec-next-month i,
.minical.minicalgreen .mec-calendar .mec-calendar-side .mec-previous-month i,
.minical.minicalgreen .mec-load-month-link{ 
    color: var(--light-grey);
}
.minical .mec-box-calendar.mec-calendar .mec-calendar-table-head dt, .minical .mec-event-footer, .minical .mec-calendar .mec-calendar-topsec, .minical .mec-calendar .mec-event-article:hover, .minical .mec-calendar dt{
    background: transparent;
}
.minical .mec-calendar .mec-selected-day, .minical .mec-calendar .mec-selected-day:hover{
    background: var(--teal);
}
.minical.minicalgreen .mec-calendar dt{
    color: var(--white) !important;
}
.minical.minicalwhite .mec-calendar dt{
    color: var(--dark-green) !important;
    border-color: var(--dark-green) !important;
}
.minical.minicalgreen .mec-box-calendar.mec-calendar .mec-calendar-table-head dt, .minical.minicalgreen .mec-table-side-title, .minical.minicalgreen .mec-event-time, .minical.minicalgreen .mec-calendar .mec-has-event a, .minical.minicalgreen .mec-calendar .mec-event-article .mec-event-title a, .minical.minicalgreen .mec-calendar .mec-calendar-header h2, .minical.minicalgreen .mec-calendar .mec-event-article .mec-event-detail, .minical.minicalgreen .mec-calendar .mec-event-article .mec-localtime-details div, .minical.minicalgreen .mec-calendar dt{
    color: var(--white) !important;
}
.minical.minicalwhite .mec-event-image img{
    background: var(--teal);
    padding: 5px;
}
.minical.minicalwhite .mec-color, .minical.minicalwhite .mec-color-before :before, .minical.minicalwhite .mec-color-hover:hover, .minical.minicalwhite .mec-wrap .mec-color, .minical.minicalwhite .mec-wrap .mec-color-before :before, .minical.minicalwhite .mec-wrap .mec-color-hover:hover{
    color: var(--dark-green);
}
.minical .mec-event-footer{
    display: none;
}
.minical .mec-calendar-side .mec-calendar-table{
    min-height: auto;
}
.minical .mec-calendar .mec-calendar-events-side .mec-table-side-title{
    display: inline-block;
    margin-bottom: 0;
    font-size: 22px;
    letter-spacing: 0;
    font-weight: bold;
}
.minical .mec-calendar .mec-calendar-events-side .mec-table-side-day{
    display: inline-block;
    border: none;
    width: auto;
    height: auto;
    color: var(--white);
    margin-left: 5px;
    line-height: 1;
    font-size: 22px;
    letter-spacing: 0;
    font-weight: bold;
}
.minical.minicalwhite .mec-calendar .mec-table-side-day,
.minical.minicalwhite .mec-calendar .mec-table-side-title,
.minical.minicalwhite .mec-calendar .mec-event-detail{
    color: var(--dark-green);
}
#mec_skin_465 .mec-month-side .mec-event-title .mec-color-hover{
    font-size: 1rem;
    text-decoration: underline;
}
.minical .mec-event-title .event-color{
    display: none;
}
.minical .mec-event-title .mec-labels-normal{
    display: block;
    margin-top: 5px;
}
.minical .mec-event-title .mec-label-normal{
    display: inline-block;
    margin: 2px 10px 2px 0px;
    line-height: 1.5;
}
.minical .mec-event-title .mec-labels-normal .mec-label-normal:last-child{
    margin-right: 0;
}
.minical .mec-calendar .mec-calendar-row dt:hover{
    background: #40d9f1;
}
.minical .mec-calendar .mec-event-article .mec-event-detail,
.minical .mec-calendar .mec-event-article .mec-event-time{
    font-size: 16px;
}
/* .minical .mec-event-article>*:not(:first-child) {
    margin-left: 85px;
} */
@media all and (max-width: 767px) {
    .minical .mec-calendar .mec-calendar-side,
    .minical .mec-calendar .mec-calendar-events-side{
        padding-left: 0;
        padding-right: 0;
    }
}
.minical .mec-calendar-header h2{
    font-size: 1em !important;
}
.page-id-302 .minical .more_btn{
    display: none;
}


/* homepage calendar needs to be resized */
/* wrapped in media query so it doesnt override mobile styles */
@media all and (min-width: 961px) {
    .minical .mec-calendar dt {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .minical .mec-calendar .mec-has-event:after {
        width: 6px;
        height: 6px;
        bottom: 6px;
    }
    .minical .mec-calendar .mec-calendar-side {
        width: 370px;
    }
    .minical .mec-calendar .mec-calendar-header {
        position: relative;
        width: 350px;
        /* margin-top: 30px;
        margin-bottom: 20px;
        padding-top: 20px; */
    }
    .minical .mec-calendar-side .mec-calendar-table{
        min-height: auto;
    }
}

#mec_skin_308 .mec-event-image-wrap{
    background: var(--dark-green);
    text-align: center;
    vertical-align: middle !important;
}


/* mec-event-list-standard */
.mec-event-list-standard .mec-event-article{
    background: var(--dark-green);
    border: none;
    line-height: initial;
}
.mec-event-list-standard .mec-topsec{
    border-spacing: 8px;
}
.mec-event-list-standard .mec-event-image-wrap{
    background: var(--teal);
    text-align: center;
    padding: 1em;
    margin: 8px;
}
.mec-event-list-standard .col-md-3.mec-event-image-wrap{
    padding-left: 1em;
}
.mec-event-list-standard .mec-event-content-wrap{
    background: var(--white);
    padding: 1em;
}
.mec-event-list-standard .mec-event-content{
    padding: 0;
}
.mec-event-list-standard .mec-event-title{
    padding: 0;
    margin-bottom: 1rem;
}
.mec-event-list-standard .mec-event-meta-wrap{
    background: var(--white);
    border: none;
}
.mec-event-list-standard .mec-booking-button{
    background: var(--button-yellow);
    color: var(--darkest-green);
    border: none;
    font-weight: bold;
    position: unset;
    padding: 1em 2em;
    text-decoration: none;
}
.mec-event-list-standard .mec-event-footer .mec-booking-button:hover,
.mec-event-list-standard .mec-event-footer .mec-booking-button:focus{
    background: var(--orange);
    color: var(--darkest-green);
    border: none;
    text-decoration: none;
}
.mec-event-list-standard .mec-event-footer{
    background: var(--dark-green);
    border: none;
    padding: 0;
    min-height: unset;
    text-align: right;
    margin: 0 8px 8px 8px;
}
.mec-event-list-standard .mec-event-sharing-wrap{
    padding: 0;
    line-height: 0;
}
.mec-event-sharing-wrap a {
    text-decoration: none;
}
.mec-event-list-standard .mec-event-sharing-wrap>li:first-of-type{
    border: none;
    margin: 0;
}
.mec-event-list-standard .mec-event-share a{
    color: white;
}
.mec-event-list-standard .mec-event-sharing-wrap:hover>li{
    background-color: unset;
}
.mec-event-list-standard .mec-date-details, .mec-event-list-standard .mec-local-time-details, .mec-event-list-standard .mec-time-details{
    font-size: 1rem;
}
.mec-event-list-standard .mec-venue-details{
    font-size: 0.8rem;
}
.mec-event-list-standard .mec-date-details:before, .mec-event-list-standard .mec-local-time-details:before, .mec-event-list-standard .mec-time-details:before, .mec-event-list-standard .mec-venue-details:before{
    font-size: 24px;
    left: 0;
    top: -5px;
    color: var(--teal);
}
.mec-event-list-standard .mec-event-meta span.mec-event-d, .mec-event-list-standard .mec-event-meta span.mec-event-m{
    font-size: 1rem;
}
.mec-event-list-standard .mec-venue-details:before{
    left: 3px;
}
.mec-event-list-standard .mec-event-meta .mec-event-address{
    display: none;
}
.mec-event-list-standard .mec-event-meta div:last-child{
    margin-bottom: 0;
}
.mec-event-list-standard .event-color{
    display: none;
}
.mec-event-list-standard .mec-labels-normal{
    display: block;
    margin: -5px 0;
}
.mec-event-list-standard .mec-labels-normal .mec-label-normal:first-child{
    margin-left: 0;
} 
.mec-event-list-standard .mec-col-table-c.mec-event-image-wrap{
    vertical-align: middle;
}
.mec-wrap .mec-labels-normal .mec-label-normal, .tooltipster-base .mec-labels-normal .mec-label-normal{
    color: var(--darkest-green);
    font-weight: bolder;
    top: 0;
}
.mec-wrap .mec-labels-normal .mec-label-normal.mec-expired-normal-label,
.tooltipster-base .mec-labels-normal .mec-label-normal.mec-expired-normal-label{
    color: white;
}
.mec-load-more-button{
    border: none;
    border-radius: 0;
    line-height: unset;
    height: unset;
    letter-spacing: normal;
}

/* for some reason, MEC uses a 960 breakpoint, so keeping these media queries together */
@media all and (max-width: 960px) {
    .mec-event-list-standard .mec-event-meta-wrap{
        border: none;
        padding: 1em;
        margin: 0 8px 8px 8px;
        width: auto;
    }
}
@media all and (max-width: 479px) {
    .mec-event-list-standard .mec-event-image-wrap{
        padding: 1em !important;
        border: none;
        width: auto !important;
    }
    .mec-event-list-standard .mec-event-image-wrap img{
        width: auto !important;
    }
    .mec-event-list-standard .mec-event-content-wrap{
        padding: 1em !important;
        margin: 8px;
        min-height: auto !important;
    }
}


/* EVENT FILTERS */
.mec-wrap .mec-totalcal-box{
    background: var(--dark-green);
    border: none;
}
.mec-wrap .mec-totalcal-box i{
    border: none;
    color: var(--accent-pink);
    font-weight: bold;
}
.mec-checkboxes-search .mec-searchbar-category-wrap, .mec-wrap .mec-totalcal-box .mec-totalcal-view span, .mec-wrap .mec-totalcal-box input, .mec-wrap .mec-totalcal-box select{
    border-right: none;
    border-top: none;
    border-bottom: none;
}
.mec-search-form .mec-date-search{
    margin-bottom: 10px;
}
.mec-wrap .mec-totalcal-box .mec-search-reset-button .mec-button{
    border: none;
    border-radius: 0;
    background: none;
    color: var(--light-grey);
}
.mec-wrap .mec-totalcal-box .mec-search-reset-button .mec-button:hover{
    background: none !important;
    color: var(--light-teal) !important;
    border: none !important;
}
/* @media (min-width: 1200px) {
    #mec_search_form_1581 .col-md-6 {
        margin-bottom: 10px;
    }
} */
@media only screen and (max-width: 781px){
    #mec_search_form_1581 .mec-date-search,
    #mec_search_form_1581 .mec-dropdown-search,
    #mec_search_form_1581 .mec-text-input-search {
        float: left;
    }
    /* #mec_search_form_1581 .col-md-6 {
        margin-bottom: 10px;
    } */
    
}
/* BIG CALENDAR mec_skin_1583 */
#mec_skin_1583 .mec-calendar .mec-calendar-header h2{
    font-size: 2rem;
}
#mec_skin_1583 .mec-box-calendar.mec-calendar.mec-event-calendar-classic .mec-calendar-table-head dt{
    background-color: var(--dark-green);
    color: var(--white);
    border-color: var(--dark-green);
}
#mec_skin_1583 .mec-box-calendar.mec-calendar dt{
    border-color: var(--dark-green) !important;
}
#mec_skin_1583 .mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month, 
#mec_skin_1583 .mec-box-calendar.mec-calendar .mec-calendar-side .mec-previous-month{
    border-radius: 0;
    background-color: var(--button-yellow);
    border: none;
}
#mec_skin_1583 .mec-load-month-link, 
#mec_skin_1583 .mec-calendar .mec-calendar-side .mec-next-month i,
#mec_skin_1583 .mec-calendar .mec-calendar-side .mec-previous-month i{
    color: var(--darkest-green);
}


.minical #mec_skin_465 .mec-calendar .mec-calendar-header {
    padding-top: 0;
    margin-top: 0;
}

.minical #mec_skin_465  .mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month, .minical #mec_skin_465 .mec-box-calendar.mec-calendar .mec-calendar-side .mec-previous-month {
    /* position: static;
    float: left;
    padding: 0; */
    margin-top: 20px;
}

/* .minical #mec_skin_465 .mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month {
    float: right;
} */

.minical #mec_skin_465 .mec-table-side-header {
    text-align: center;
}

.fullcal_bottom_nav{
    margin-bottom: 3em;
}
.fullcal_bottom_nav .mec-calendar-header{
    display: none;
}
.fullcal_bottom_nav .mec-previous-month{
    top: auto !important;
    margin-top: 1em;
}
.fullcal_bottom_nav .mec-next-month{
    top: auto !important;
    margin-top: 1em;
}

.mec-ongoing-normal-label{
    background-color: #40AFBD;
}

.tooltip_location{
    font-size: 14px;
}

.mec-single-event .mec-event-meta dd.mec-organizer-email a{
    display: unset;
    padding-left: unset;
    color: var(--mid-teal);
}
.mec-single-event .mec-event-meta dd.mec-organizer-email a:hover {
    color: var(--green);
}

@media (max-width: 479px) {
    .mec-wrap .mec-event-list-standard .mec-event-image-wrap img {
        width: 100px !important;
    }
}


.mec-single-event .mec-event-sharing a, .mec-single-event .mec-event-sharing a:hover,
.mec-single-event .mec-event-meta dd a i::before,
.mec-single-event .mec-event-meta dd a:hover i::before{
    text-decoration: none;
}

.toggle_export a {
    background-color: var(--orange);
    border: none;
    color: var(--white);
    text-decoration: none;
}

.toggle_export a:hover {
    background-color: var(--accent-pink);
    color: var(--white);
    text-decoration: none;
}

#mec_skin_1583 a.mec-monthly-tooltip.event-single-link-simple.tooltipstered {
    padding: 0;
}
#mec_skin_1583 h4.mec-event-title {
    padding-bottom: 0.5em;
}

.mec-wrap .mec-totalcal-box label{
    font-size: 1em;
    color: white;
    line-height: 1;
}

.mec-event-list-standard .mec-event-title a{
    font-weight: normal;
    text-decoration: underline !important;
}
.mec-event-list-standard .mec-event-description{
    line-height: 1.3;
}

#mec_skin_events_465{
    clear: both;
}

.mec-load-more-button.mec-load-more-loading{
    content: inherit;
}